.mosaic-form--u-i8ap7oufl * {
  color: #fff; }

.g-submenu {
  display: none; }

.lpc-prods-1[data-media-source="desktop"] .lpc-prods-1-item__photo {
  min-height: auto !important; }

@media (max-width: 480px) {
  .g-img--gallery-album .g-img__link {
    width: 100% !important;
    height: 100% !important; }

  .g-img--gallery-album {
    margin-right: 13px; } }
